zaterdag 06 maart 2021
  4 Replies
  232 Visits
Op een van mijn sites staat een template dat ik al langere tijd meeverhuis met elke versie. Nu loopt de PHP versie van de site achter, omdat ik bij upgraden naar een nieuwere PHP een foutmelding krijg en de site niet meer te zien is.

Using $this when not in object context
Wat kan ik doen om de template te upgraden?
meer dan een maand geleden
·
#22595
Misschien handig om aan te geven met welk template je werkt en de versie daarvan aan te geven. Ook versies van Joomla en PHP kunnen handig zijn.
Misschien naar de website van de maker gaan?

http://www.reisverslagen.net
Vertaler van Joomla op Crowdin.
Vertaler van documentatie en helpschermen via het volunteers.joomla.org/teams/community-translation-team.
Onderhoud van documentatie via de volunteers.joomla.org/teams/documentation-working-group.

meer dan een maand geleden
·
#22598
Hoi,

gaat het om de site https://bonhansa.nl/ ?

Zo ja dan wordt het toch wel tijd voor een nieuwe template, want deze is wel verouderd bijna 10 jaar oud.

Er is misschien een oplossing maar op een geven moment houdt dat ook op en dan is de template echt overleden.

Groeten Ron :)
meer dan een maand geleden
·
#22603
Het gaat om trompetmuseum.nl template siteground-j16-2 en ja dat is dezelfde als op bonhansa.nl :D Op zich ben ik daar meer dan tevreden over. Maar niet alstie het niet meer doet natuurlijk. Op trompetmuseum staat PHP 7.0.33 geinstalleerd. Op bonhansa.nl alt-php74-fpm. Die laatste heeft nergens last van.
meer dan een maand geleden
·
#22604
Hoi Han,

dan zal ik toch de oplossing proberen die ik in me vorige bericht vermelde.

De template is op zich mooi, maar het is niet van deze tijd zo is hij ook niet responsive dus niet geschikt voor mobiel.

Vriendelijke groeten Ron :)
  • Pagina :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!